/**
 * Theme Name: Anthem Child
 * Theme URI: http://thethemefoundry.com/anthem/
 * Author: The Theme Foundry
 * Author URI: http://thethemefoundry.com
 * Description: A responsive tumblog-style theme for artists and creatives.
 * Version: 1.0
 * Template: anthem
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: white, responsive-width, tumblog
 */
@charset "UTF-8";

/* Make all custom CSS changes in a Child Theme.  Any custom
changes you make here will be overidden when you upgrade the theme.
-----------------------------------------------------------*/

/* Your changes go here */
@import url("../anthem/style.css");
a, #respond a, .post-body a, #content.page a, #comments a, #respond a{
	color: rgb(81, 213, 213);
}
article p, #content.page p{
	width:auto;
}

.sponsor {
	position: relative;
	text-align: center;
	height: auto;
	width: 100%;
	margin: 15px 0 15px 0;
	border: 1px solid #51d5d5;
  	border-radius: 4px;
  	padding: 10px;


}
.sponsor:before {
  content: "Ad:";
  color: #51d5d5;
  float: left;
}
.centerFeatured{
	width: 100%;
	height:auto;
	text-align: center;
	position: relative;
}
article h1, #content.page h1{
	font-size: 2.3125em;

}
article p, article ul, article ol, article dl, article blockquote, #content.page p, #content.page ul, #content.page ol, #content.page dl, #content.page blockquote {
	font-size: 1.1em;
line-height: 1.5em;
font-weight: 100;
}
article footer p{
	font-size: 1.35em;
}
nav li a{
	font-size: 2em;
line-height: 1.5em;
}
nav.no-title{
	margin-bottom: 0;
}
header #branding {
  margin-top: 40px;
}
header #branding img{
	width: 340px;
	-webkit-box-shadow: -3px 1px 8px #555; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: -3px 1px 8px #555; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
    -webkit-border-radius: 0px 2px 2px 0px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */
    border-radius: 0px 2px 2px 0px;
}
header{
	position: fixed;
	overflow-y: auto;
	height: 100%; 
	top: 0;
}
#container{
	padding:3em 40px 3em 0;
	max-width: none;
}
#menuWithPadding{
	padding-left: 20px;
}
#content{
	margin-left: 19em;
}
#copyright{
	margin-left: 25em;
}
.underMenu .widget{
	padding: .5em;
	border-bottom: 1px solid #ececec;
	-moz-box-shadow: 0 5px 8px -5px rgba(0, 0, 0, 0.075);
-webkit-box-shadow: 0 5px 8px -5px rgba(0, 0, 0, 0.075);
-o-box-shadow: 0 5px 8px -5px rgba(0, 0, 0, 0.075);
box-shadow: 0 5px 8px -5px rgba(0, 0, 0, 0.075);
}
.underMenu #recent-posts-2{
	margin-top: 2em;
}
.underMenu #recent-posts-2 h4{
	font-size: 24px;
	line-height: 1.5em;
	font-weight: bold;
}
.underMenu{
	display: block;
}
aside .group{
	display: none;
}
article footer .meta {
max-width: 80%;
}
.youtube-player{
	width: 100%;
}
header[role="masthead"]{
	background:white;
}
#cheerText{
	padding: 5px;
}
.textwidget form{
	padding: 10px 0;
	text-align: center;

}
ins.adsbygoogle {
  margin: 10px auto;
 
}
@media (min-width: 961px) {
	header[role="masthead"]{
	width: 18em;

}

}
@media only screen and (max-width: 920px) {
	header{
	position: relative;
}

#content, #copyright, aside[role="widgets"], .social{
	margin-left: 0%;
	padding-left: 1.2em;
}

.underMenu{
	display: none;
}
aside .group{
	display: block;
}
}
@media only screen and (max-width: 767px) {
	nav.no-title {
	position: relative;
	top: 0px;
	right: 0px;
	clear: both;
	float: right;

	}
	header #branding img{
		width: 100%;
		max-width: 360px;
	}

}
